Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006802TestLinkReportspublic2014-11-28 12:442014-12-31 14:22
Reportervroslik 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.12 (2014 Q3) 
Fixed in Version1.9.13 (2015 #1) 
Summary0006802: Report Bug per Test Case - option to process all executions (and not the latest on platform & build)
DescriptionIt would be helpful if this report show all the bugs related to the Test Cases, not to the Test Case Execution (this is how is designed now).
So, you can see all the bugs that was opened, and not only the related ones to the last execution.
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
child of 0006609closedfman Availables hot-fixes for 1.9.12 & How To get full fixed package from gitorious 

-  Notes
(0022282)
fman (administrator)
2014-11-28 16:59

meanwhile you can use new feature on latest code from gitorious (branch 1.9) that allow you to copy bug from latest ABSOLUTE execution to new execution
(search for issue on mantis)
(0022293)
fman (administrator)
2014-11-30 16:05

New report

Bugs per Test Case (All Executions)

will get issue for all executions on a test plan (ignoring platform and build)
(0022294)
fman (administrator)
2014-11-30 16:17

please test and provide feedback
(0022297)
vroslik (reporter)
2014-12-01 13:42

Great!! Now this new report shows all the bugs.
Works OK!

You need evidence?

Thank a lot.
(0022298)
fman (administrator)
2014-12-01 14:57

>> You need evidence?
no

But ... if you find TestLink useful try to push your company to do some donatition

- Issue History
Date Modified Username Field Change
2014-11-28 12:44 vroslik New Issue
2014-11-28 16:56 fman QA Team - Task Workflow Status => TBD
2014-11-28 16:56 fman Priority high => normal
2014-11-28 16:59 fman Note Added: 0022282
2014-11-30 16:05 fman Note Added: 0022293
2014-11-30 16:15 fman Browser Explorer =>
2014-11-30 16:15 fman PHP Version 5 =>
2014-11-30 16:15 fman Category New Feature => Reports
2014-11-30 16:15 fman Summary Improve bug per Test Case report => Report Bug per Test Case - option to process all executions (and not the latest on platform & build)
2014-11-30 16:15 fman Additional Information Updated View Revisions
2014-11-30 16:17 fman Note Added: 0022294
2014-11-30 16:17 fman Assigned To => fman
2014-11-30 16:17 fman Status new => feedback
2014-11-30 16:17 fman Relationship added child of 0006609
2014-12-01 13:42 vroslik Note Added: 0022297
2014-12-01 13:42 vroslik Status feedback => assigned
2014-12-01 14:57 fman Note Added: 0022298
2014-12-01 14:57 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2014-12-01 14:57 fman Status assigned => resolved
2014-12-01 14:57 fman Fixed in Version => 1.9.13 (2015 #1)
2014-12-01 14:57 fman Resolution open => fixed
2014-12-31 14:22 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker